Subject: Re: [Sipping] Concern within sos ID - user addresses reserved

From: [email-masked]
Date: Fri, 13 Feb 2004 14:55:06 EST

In a message dated 2/13/2004 8:52:05 AM Eastern Standard Time, 
[email-masked] writes:

> Thanks for the pointer. From the description, Mike should talk to 3GPP 
> about his concerns :-)
> 
> http://www.3gpp.org/ftp/Specs/archive/22_series/22.101/22101-660.zip 
> 

[MAP] The main different being the lack of a SIM, or personalization device, 
in the SOS draft. That leaves it with following the GSM case "without SIM", 
which, as noted below, means that many different numbers, including 118, will be 
reported as emergency. If it is true that 118 is Directory Assistance in 
Finland, as the SOS draft states, then this operation (using GSM, 3GPP, SIP, or a 
rotary dial phone) can not be allowed in Finland). (Anyone in Finland know 
what is done there?)

Guess if I was involved in 3GPP I would take this up with them, but I'm not. 
Certainly looks like a mistake that the actual dialled digits are not included 
in the Emergency Setup message, which would allow the switch in the network 
to sort it out!

> 
> Note, in particular, in Section 10.1:
> 
> "The user friendly MMI that specifies the type of emergency directly 
> (e.g. menu) should be supported for use in any (i.e. home or visited) 
> PLMN to avoid the mis-connection in roaming case.  This shall be allowed 
> both with and without SIM/USIM being present."
> 
> and 10.1.1
> 
> "a)    112 and 911 shall always be available. These numbers shall be stored 
> on the ME.
> b)    Any emergency number stored on a SIM/USIM when the SIM/USIM is present.
> c)    000, 08, 110, 999, 118 and 119 when a SIM/USIM is not present. These 
> numbers shall be stored on the ME.
> d)    Additional emergency numbers that may have been downloaded by the 
> serving network when the SIM/USIM is present."
> 

Mike Pierce

---

From: Henning Schulzrinne <[email-masked]>
Date: Fri, 13 Feb 2004 15:15:41 -0500

I suspect that the number of SIM-less phones is fairly small, as a 
fraction. For general SIP phones, one reasonable option is to say that 
the 'no configuration' case only applies if the device was unable to 
obtain information about geographically-local emergency numbers, using 
one of the several means available (XCAP, DNS).

> [MAP] The main different being the lack of a SIM, or personalization 
> device, in the SOS draft. That leaves it with following the GSM case 
> "without SIM", which, as noted below, means that many different numbers, 
> including 118, will be reported as emergency. If it is true that 118 is 
> Directory Assistance in Finland, as the SOS draft states, then this 
> operation (using GSM, 3GPP, SIP, or a rotary dial phone) can not be 
> allowed in Finland). (Anyone in Finland know what is done there?)
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP